Find the answer to your Linux question:
Results 1 to 2 of 2
Hello there! I have Linux router.router.lan 2.6.9-10.cc #1 Sun Mar 6 11:02:57 EST 2005 i686 i686 i386 GNU/Linux I was trying to install irssi. Since my repos doesn't include irssi ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jun 2007
    Posts
    4

    irssi on server, apt won't work


    Hello there!

    I have Linux router.router.lan 2.6.9-10.cc #1 Sun Mar 6 11:02:57 EST 2005 i686 i686 i386 GNU/Linux

    I was trying to install irssi. Since my repos doesn't include irssi package I downloaded the package and try to install it but there was report that I need glib library. So I search for glib package apt-cache search glib. And found it. But when I tryed to install it: apt-get install glib, error showed up: Host key not found.

    Any ideas how can I install glib package with apt ?

  2. #2
    Linux User netstrider's Avatar
    Join Date
    Jul 2005
    Location
    South Africa
    Posts
    478
    Try sudo apt-get update then sudo apt-get install glib

    In order for the latest irssi (irssi 0.8.11) to work you need glib, gettext, ncurses-devel be sure to get them too...

    Good luck

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •